# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = phoronix-test-suite
pkgbase = phoronix-test-suite
pkgver = 9.2.1-1.par1
pkgdesc = The most comprehensive testing and benchmarking platform available for Linux without the nonfree tests
url = http://www.phoronix-test-suite.com/
builddate = 1581195189
packager = Denis GNUtoo Carikli <GNUtoo@cyberdimension.org>
size = 3792834
arch = any
license = GPL3
depend = php
optdepend = php-gd
optdepend = sqlite3: required when running a Phoromatic server.
optdepend = gcc-fortran: required for universe-cli test suite
optdepend = blas: required for universe-cli test suite
optdepend = lapack: required for universe-cli test suite
optdepend = portaudio: required for universe-cli test suite
optdepend = unzip: required for universe-cli test suite
optdepend = mesa-demos: required for universe-cli test suite
optdepend = openmpi: required for universe-cli test suite
